@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'seravek-regular';
    src: url('../fonts/seravek-regular.eot');
    src: url('../fonts/seravek-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/seravek-regular.woff') format('woff'),
         url('../fonts/seravek-regular.ttf') format('truetype'),
         url('../fonts/seravek-regular.svg#seravek-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'seravek-medium';
    src: url('../fonts/seravek-medium.eot');
    src: url('../fonts/seravek-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/seravek-medium.woff') format('woff'),
         url('../fonts/seravek-medium.ttf') format('truetype'),
         url('../fonts/seravek-medium.svg#seravek-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'seravek-bold';
    src: url('../fonts/seravek-bold.eot');
    src: url('../fonts/seravek-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/seravek-bold.woff') format('woff'),
         url('../fonts/seravek-bold.ttf') format('truetype'),
         url('../fonts/seravek-bold.svg#seravek-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo-700';
    src: url('../fonts/museo-700.eot');
    src: url('../fonts/museo-700.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-700.woff') format('woff'),
         url('../fonts/museo-700.ttf') format('truetype'),
         url('../fonts/museo-700.svg#museo-700') format('svg');
    font-weight: normal;
    font-style: normal;
}